/** Notices and Errors **/
.message {
	clear: both;
	color: #fff;
	font-size:20px;
	margin: 0 0 1em 0;
	padding: 5px;
}

.success,
.message,
.cake-error,
.cake-debug,
.notice,
p.error,
.error-message {
	background: #ffcc00;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -ms-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#E6B800));
	background-image: -webkit-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -o-linear-gradient(top, #ffcc00, #E6B800);
	background-image: linear-gradient(top, #ffcc00, #E6B800);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin-bottom: 18px;
	padding: 7px 14px;
	width:528px;
	color: #41BC14;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
}

.success {
	clear: both;
	color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background: #3B8230;
	background-repeat: repeat-x;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
	background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -ms-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -o-linear-gradient(top, #76BF6B, #3B8230);
	background-image: linear-gradient(top, #76BF6B, #3B8230);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
p.error {
	font-family: Monaco, Consolas, Courier, monospace;
	font-size: 120%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	font-weight: normal;
	line-height: 140%;
}
.notice {
	color: #000;
	display: block;
	font-size: 120%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	color: #fff;
}
/*
div.error_message {
    clear: both;
    color:red;
    height: auto;
    text-align: left;
    -moz-border-radius: 5px;
    margin-top: 5px;
	padding: 2px;
    margin-bottom: 5px;
    font-weight: bold;
}
div.message {
    clear: both;
    color:red;
    height: auto;
    text-align: left;
    -moz-border-radius: 5px;
    margin-top: 5px
}
div.success {
    clear: both;
    border: 1px #42923D solid;
    height: auto;
    padding: 2px;
    background: #B9EBBD;
    text-align: center;
    -moz-border-radius: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 450px;
}

div.error {
    clear: both;
    border: 1px #42923D solid; 
    height: auto;
    padding: 2px;
    background: #F02222;
    text-align: center;
    -moz-border-radius: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #fff;
    font-weight: bold;
    width: 450px;
}
*/
div.error {
    clear: both;
    height: auto;
	color:red;
    padding: 2px;
    -moz-border-radius: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: normal;
    width: 450px;
}